.companys-page .container-company-main-info {
    max-width: 813px;
    width: 100%;
    height: auto;
}

.descriptio-company-read-more{
	height:95px;
	overflow:hidden;
}

.companys-page .inner-container-company-main-info {
    border: 2px solid #eee;
    border-radius: 4px;
	padding: 20px 28px;
	background-color:#fff;
}

.companys-page .main-container-comp {
    width: 814px;
}

.wrap-inputs-search-company{
	position:relative;
}
.banneritem {
    margin-top: 16px;
}

input#submitComp {
    background-color: transparent;
    background-image: url(/images/icons/search-button.png);
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    left: 13px;
    margin: -40px 0px 0px 0px;
    outline: none;
    border-right: 1px solid #AFB5C4;
}

.companys-page .main-container-comp{
	margin:40px 0px 70px 0px;
}

.companys-page .container-text.display-inline-block {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 80px;
    max-width: 490px;
    width: 100%;
    height: auto;
}

.companys-page .container-logo-link.display-inline-block.vertical-top {
    width: 175px;
	height:auto;
}

.companys-page .blue-frame-c{
	background-color: transparent;
	border: 1px solid #0095f2 !important;
	color: #0095f2;
	font-weight:600;
	width: 100%;
	height:45px;
}

.companys-page .blue-frame-c:hover{
	background-color: #0095f2;
	border: 1px solid #0095f2 !important;
	color: #ffffff;
}

.companys-page .company-image-wrap{
	width: 175px;
    height: 100px;
    border-radius: 4px;
    margin: 16px 0px 0px 0px;
    position:relative;
    overflow: hidden;
    border: solid 1px #E7EBEF;
}

.companys-page .company-image-wrap img.company-logo {
    max-height: 100%;
    max-width: 75%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.companys-page .bg-img-conf{
	background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 30px;
    outline: none;
    cursor: pointer;
}

.companys-page .read-more-company{
    background-image: url(/images/icons/plus-transparent-icon.png);	
}

.companys-page .phone-company{
    background-image: url(/images/icons/phone-icon.png);
}

.companys-page .mail-company{
    background-image: url(/images/icons/mail-icon.png);	
}

.companys-page p.sBlackNormal.text-weight-500.bg-img-conf.mail-company {
    margin: 0px 0px 15px 0px;
}


/* company */

.company-page .user-area .big-wrap{
	width: 100%;
    max-width: 813px;
    margin: 0px 0px 20px 0px;
}

.company-page .side-main,.companys-page .side-main {
    width: 352px;
    height: auto;
	padding:0px 0px 70px 0px;
}
.side-main-company{
 	margin: 40px 25px 0px 0px;
}
.side-main-companies{
    margin: 55px 25px 0px 0px;
}

.companys-page .side-main{
	float:left;	
}


.companys-page select#category-company ,.companys-page select#area-company {
	 -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    width: 100%;
    height: 49px;
	outline:none;
	cursor:pointer;
    box-sizing: border-box;
    color: #2f2e2e;
    font-size: 18px;
    padding: 0 15px;
    margin: 20px 0px 0px 0px;
    border-radius: 2px;
    border: 1px solid #CCD4DD;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left 16px top 18px;
    background-image: url(/images/muvtal_icons/open_blue.png);
}

.companys-page select#category-company:focus, .companys-page select#area-company:focus {
    background-image: url(/images/muvtal_icons/opened_blue.png);
}

.companys-page select#category-company option ,.companys-page select#area-company option{
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
	color:#666666;
	background:#fff;
    padding: 0px 2px 1px;
	direction:rtl;
}


select option:hover
{
    background: linear-gradient(#FFC894,#FFC894);
    background-color: #FFC894 !important; /* for IE */
}

 		select::-webkit-scrollbar
		{
		  width: 6px;  /* for vertical scrollbars */
		  height: 6px; /* for horizontal scrollbars */
		}
		
		select::-webkit-scrollbar-track
		{
		  background: #f8f8f8;
		}
		
		select::-webkit-scrollbar-thumb
		{
		   border-radius: 10px;
		   background: #119cfb;
		  -webkit-box-shadow: inset 0 0 6px #119cfb; 
		}
		



.inputbox-company{
    padding: 10px 15px 10px 0px;
    width: 100%;
    border-radius: 2px;
    outline: none;
    box-shadow: none;
    font-size: 18px;
    box-sizing: border-box;
    text-align: right;
    color: #2f2e2e;
    margin: 25px 0px 0px 0px;
    border: 1px solid #AFB5C4;
	background: transparent;
    cursor: pointer;
}

.busdfsdfsdftton, .busdfsdfsdftton:hover {
    background-color: transparent !important;
    background-image: url(/images/icons/search-button.png) !important;
    background-repeat: no-repeat !important;
    background-position: left !important;
    position: absolute !important;
    left: 13px !important;
    top: 30px !important;
    outline: none !important;
    border-right: 1px solid #AFB5C4 !important;
}


.side-bar-company div.banneritem{
	border-top: 0px solid transparent; 
}


.side-main .container-company-info {
    padding: 10px 20px 27px 20px;
    background-color: #fff;
    border: 2px solid #eee;
    border-radius: 4px;
}

.company-subject:hover{
	color:#119cfb;
}

#company-page .bannergroup{
	margin: 0px 0px 0px 0px;
}

#company-page .container-company-info{
	margin: 0px 0px 40px 0px;
}

#company-page div.banneritem{
	padding:0px 0px;
}

button.vacant-table.btn.btn-blue {
    padding: 22px 0px;
    width: 100%;
    outline: none;
    border-radius: 2px;
    border: 1px solid transparent;
    line-height: 0;
    text-align: center;
    text-transform: inherit;
    margin: 0;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    background-color: #0095f2;
	margin:10px auto 20px;
}


/* remove the container padding in companies */
.container-tags {
    padding: 0px 0px 0px !important; 
}

@media only screen and (max-width: 980px) {
	
.container-tags {
    padding: 100px 0px 0px !important; 
}	
	
}